Project

General

Profile

Support #1110

error: no acceptable C compiler found in $PATH

Added by mike jones about 1 month ago. Updated about 1 month ago.

Status:
New
Priority:
Minor
Assignee:
-
Category:
-
Start date:
June 20, 2021
Due date:
% Done:

0%

Estimated time:
Affects version:

Description

Am trying to do an initial install of Audacious 4.1 but received this error when running configure: "error: no acceptable C compiler found in $PATH". System type is x86_64, Linux distribution is Ubuntu 20.04.2, Gnome version 3.36.8, windowing system X11. Config log and locale results are attached. Any help would be appreciated :-)

Mike_locale.txt (390 Bytes) Mike_locale.txt mike jones, June 20, 2021 15:15
config.log (7.28 KB) config.log mike jones, June 20, 2021 15:22

History

#1 Updated by John Lindgren about 1 month ago

  • Tracker changed from Bug to Support

#2 Updated by John Lindgren about 1 month ago

I'd recommend that you install Audacious using your system's package manager rather than from source.

Also available in: Atom PDF